
Application: gvSIG desktop - gvSIG bugs #4995
Añadir capa. Persistencia de última carpeta
02/19/2019 08:20 AM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2912 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Añadimos una capa que está en una carpeta determinada.
Volvemos a pulsar añadir capa y no aparece la última ubicación, sino el home de usuario.

History
#1 - 02/19/2019 10:18 AM - Álvaro Anguix
- Status changed from New to Invalid

Duplicado #4962

#2 - 02/19/2019 01:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

04/27/2024 1/1


